Subject: Re: LSM Joining Case Test - Simple Rana
From: Simple Rana <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 22 May 2018 01:59:24 -0400

| | LSM Joining Case Test

Name | Simple  Rana
E-mail | [email-masked]
Phone Number | (91) 7834828287
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | We can add these lines also- I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means customer is satisted with the services as of now. But great cusomer services can lad to better customer expirience and he can keep us in mind for future purposes also he/she can recommend also to other so in this way we can develop our market as well.

| |

You can edit this submission and view all your submissions easily.